Page MenuHomePhabricator

[Bug] Color settings are skipped from text after make changes in Color class
Closed, ResolvedPublic4 Story Points

Description

Steps:

  1. Create Part Text
  2. Input text in property field, set size 35
  3. Create color class in Color class manager
  4. Select created color class in property
  5. Open again Color class manager and change some color
  6. Close window and focus on workspace

Actual:
Text field in property is empty. Part name text is displayed in workspace. Size is 35 in property, but in workspace its default(12) or 0...

Expected:
Settings shouldn't be skipped after make changes in Color class

QA_Igor created this task.Nov 9 2016, 2:53 AM
rimmed triaged this task as Normal priority.Nov 14 2016, 4:42 AM
FurryMyad edited projects, added Eflete (Eflete 0.7.10); removed Eflete.
FurryMyad claimed this task.
FurryMyad moved this task from Doing to Review on the Eflete (Eflete 0.7.10) board.
FurryMyad set the point value for this task to 4.

I don't know if that is correct answer
but it works

need debating

FurryMyad moved this task from Doing to Done on the Eflete (Eflete 0.7.10) board.Nov 18 2016, 6:30 AM
rimmed closed this task as Resolved.Nov 28 2016, 5:42 AM